Bug 1002573 - Enable SELinux Labeled NFS Support
Summary: Enable SELinux Labeled NFS Support
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: security-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On: 984718 998566 1001346
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-29 13:10 UTC by Eric Christensen
Modified: 2016-06-07 22:08 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1001346
Environment:
Last Closed: 2016-06-07 22:08:55 UTC


Attachments (Terms of Use)

Description Eric Christensen 2013-08-29 13:10:16 UTC
+++ This bug was initially created as a clone of Bug #1001346 +++

+++ This bug was initially created as a clone of Bug #998566 +++

This is a tracking bug for Change: Enable SELinux Labeled NFS Support
For more details, see: http://fedoraproject.org//wiki/Changes/LabeledNFS

The Linux Kernel has grown support for passing SELinux labels between a client and server using NFS.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001216.html

Please assess existing documentation for the impact of this Change.

Comment 1 Jaroslav Reznik 2013-09-06 11:40:53 UTC
The Labeled NFS support Change was re-targeted to Fedora 21, see the tracking bug.

Comment 2 Eric Christensen 2016-06-07 22:08:55 UTC
I believe this will be addressed in a different way.


Note You need to log in before you can comment on or make changes to this bug.